<template>
  <svg width="84" height="104" viewBox="0 0 84 104" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g filter="url(#filter0_d_2_65)">
    <path d="M51.8041 45.3519C54.7608 44.4744 57.5563 47.1319 56.8295 50.1293L48.1827 85.7852C47.4577 88.7752 43.7693 89.8614 41.5394 87.7416L15.0132 62.5246C12.7833 60.4047 13.6815 56.6662 16.6311 55.7908L51.8041 45.3519Z" fill="#FFF7E1"/>
    </g>
    <g filter="url(#filter1_d_2_65)">
    <path d="M55.0831 36.9411C57.9301 35.7549 60.9918 38.1008 60.587 41.1584L55.3694 80.571C54.9656 83.6211 51.4133 85.0925 48.9711 83.2212L17.4905 59.0998C15.0483 57.2285 15.5449 53.4158 18.3849 52.2324L55.0831 36.9411Z" fill="#FEE2B9"/>
    </g>
    <g filter="url(#filter2_d_2_65)">
    <path d="M52.0239 27.7621C54.6134 26.0867 58.0447 27.8484 58.1923 30.9291L60.256 74.016C60.4032 77.0892 57.1706 79.171 54.4336 77.7658L16.1533 58.1118C13.4163 56.7065 13.2242 52.8664 15.8074 51.195L52.0239 27.7621Z" fill="#FFDD9C"/>
    </g>
    <g filter="url(#filter3_d_2_65)">
    <path d="M44.3483 15.4992C46.7582 13.5743 50.3478 14.9858 50.8012 18.0365L57.752 64.8045C58.2043 67.8478 55.195 70.241 52.3317 69.1151L8.43711 51.855C5.57382 50.7291 5.00055 46.9271 7.40454 45.007L44.3483 15.4992Z" fill="#FFB800"/>
    </g>
    <defs>
    <filter id="filter0_d_2_65" x="8.76709" y="40.1818" width="63.1788" height="63.6635" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.94902 0 0 0 0 0 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_65"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_65" result="shape"/>
    </filter>
    <filter id="filter1_d_2_65" x="10.9227" y="31.6274" width="64.7004" height="67.4232" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.94902 0 0 0 0 0 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_65"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_65" result="shape"/>
    </filter>
    <filter id="filter2_d_2_65" x="8.98022" y="22.1149" width="66.2806" height="71.0986" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.94902 0 0 0 0 0 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_65"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_65" result="shape"/>
    </filter>
    <filter id="filter3_d_2_65" x="0.900024" y="9.62027" width="71.8973" height="74.778" filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
    <feFlood flood-opacity="0" result="BackgroundImageFix"/>
    <feColorMatrix in="SourceAlpha" type="matrix" values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" result="hardAlpha"/>
    <feOffset dx="5" dy="5"/>
    <feGaussianBlur stdDeviation="5"/>
    <feComposite in2="hardAlpha" operator="out"/>
    <feColorMatrix type="matrix" values="0 0 0 0 1 0 0 0 0 0.94902 0 0 0 0 0 0 0 0 0.1 0"/>
    <feBlend mode="normal" in2="BackgroundImageFix" result="effect1_dropShadow_2_65"/>
    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow_2_65" result="shape"/>
    </filter>
    </defs>
  </svg>
</template>
